Subject: [Tigers] Convertible Install Warning

From: [email-masked]
Date: Thu, 31 May 2012 10:31:33 -0400 (EDT)

Putting the final touches on a cosmetic restoration and installed the new
Robbins top last weekend.  If you try this, the wings at the bottom of the
front of the quarter-panels do not, I repeat, do not get attached to the body
by the two side pieces that appear to be an extension of the rear attachment
piece.  They float free with the attachment being by the snap and lift-a-dot
on the outside body.  I made this mistake by reverse engineering what I
assumed (and had been told) was the original factory installation on the car
where these wings were attached.  In retrospect, that explains the torn-up and
bent mess that was sitting behind the rear bulkhead.
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]